Tirsdag, 05 august 2014 20:17

Sidste nye fra Synology og Synolocker

Hjælps os med at forbedre vores artikler, ved at bedømme dem.
Bedøm denne artikel
(0 bedømmelser)

Det ser ud til det kun er ældre versioner af DSM der bliver ramt denne gang.

synolockerstart

Her er Synology´s seneste udmelding

Tak for din tålmodighed, mens vi fortsætter med at undersøge ransomware "SynoLocker", som i øjeblikket præger visse Synology NAS brugere.

Vi er fuldt dedikeret til at undersøge disse problemer og mulige løsninger. Baseret på vores nuværende observationer, dette problem påvirker kun Synology NAS-servere der kører ældre versioner af DSM (DSM 4,3 til 3810 eller tidligere), ved at udnytte en sårbarhed som blev fastsat og lappet i december 2013. Vi opfordre stærkt vores brugere til at opdatere DSM 5.0. 
For at forebygge spredning af dette problem, vi har kun enabled QuickConnect og Synology DDNS service for at sikre versioner af DSM.

Venligst tage et kig på vores officielle erklæring med mere information her: http://www.synology.com/en-us/company/news/article/470

Vi beklager eventuelle problemer eller besvær dette problem har forårsaget vores brugere. Vi vil holde dig opdateret med de nyeste oplysninger, som vi fortsætter med at løse dette problem.

Læst 363 gange
Log ind for at skrive en kommentar.